body{
    /*Estilos referente ao corpo do html*/
    background-color: hsl(183, 74%, 82%);
    font-family: Verdana, sans-serif;
    color: rgb(198, 152, 241);
}

h1{
    /*Estilos referente a h1*/
    text-align: center;
    color:rgba(0, 0, 0, 1);
    margin-top: 80px;
}

ul{
    /* Estilps referente a ul*/
    list-style-type: none;
    margin:0;
    padding:0;
    display: flex;
    justify-content: center;
    
}

li{
    /* Estilos referente a li*/
    margin:10px;
}

a{
    transition: all 2s ease-in-out;
    display: block;
    text-align: center;
    color: rgb(240,240,240);
    background-color:rgba(24, 119, 242, 1);
    padding: 10px 15px;
    border-radius: 10px;
    text-decoration: none;
}
    a:hover{
        background-color:rgb(67, 5, 124);
        color: bisque;
    }
    .twitter{
        background-color: rgba(29, 155, 240, 1);
    }
    .instagram{
        background-image: linear-gradient(to bottom,rgba(120, 13, 255, 1), rgba(255, 0, 185, 1),rgba(255, 57, 44, 1),rgba(255, 184, 0, 1)) 
    }
    